﻿<%@ Master Language="C#" AutoEventWireup="true" CodeFile="integrity.master.cs" Inherits="Public" %>

<!DOCTYPE html>

<html>
<head runat="server">


    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sensible Micro: Electronics | Electronic Component Distributor - Home</title>
    <meta name="description" content="Electronic component distributor, Sensible Micro is an ISO certified supplier for electronic components. Get obsolete electronic parts, displays &amp; more!" />
    <meta name="robots" content="noodp" />
    <link rel="canonical" href="http://sensiblemicro.com/" />
    <meta property="og:locale" content="en_US" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="Sensible Micro: Electronics | Electronic Component Distributor - Home" />
    <meta property="og:description" content="Electronic component distributor, Sensible Micro is an ISO certified supplier for electronic components. Get obsolete electronic parts, displays &amp; more!" />
    <meta property="og:url" content="http://sensiblemicro.com/" />
    <meta property="og:site_name" content="sensiblemicro.com" />
    <meta name="twitter:card" content="summary" />
    <meta name="twitter:description" content="Electronic component distributor, Sensible Micro is an ISO certified supplier for electronic components. Get obsolete electronic parts, displays &amp; more!" />
    <meta name="twitter:title" content="Sensible Micro: Electronics | Electronic Component Distributor - Home" />


    <!--CSS Refs-->
    <!--  X-Theme-->
    <link rel="stylesheet" href="/Content/themes/xpro/framework/css/dist/site/stacks/integrity-light.css?ver=1.0.4" type="text/css" media="all" />
    <link rel='stylesheet' href='/Content/themes/xpro/framework/legacy/cranium/css/dist/site/integrity-light.css?ver=1.0.4' type='text/css' media='all' />

    <%--TablePress--%>
    <link rel='stylesheet' href='/Content/plugins/tablepress/css/default.css?ver=1.8' type='text/css' media='all' />
    <%-- <link rel='stylesheet' href='/Content/plugins/tablepress/css/tablepress-custom.css?ver=20' type='text/css' media='all' />--%>

    <!-- END CSS Refs-->
    <!--Roboto Font-->
    <link rel='stylesheet' href='https:////fonts.googleapis.com/css?family=Roboto%3A400%2C400italic%2C700%2C700italic%7CMontserrat%3A700&#038;subset=latin%2Clatin-ext&#038;ver=1.0.4' type='text/css' media='all' />
    <!--Cornerstone-->
    <link rel='stylesheet' href='/Content/themes/xpro/cornerstone/assets/dist/css/site/fa-icon-classes.css?ver=2.0.4' type='text/css' media='all' />

    <!-- Bootstrap Core CSS -->
    <link href="/Content/bootstrap-3.3.7-dist/css/bootstrap.min.css" rel="stylesheet" />

    <!--Integrity Theme -->
    <link href="Content/css/sm_integrity.css" rel="stylesheet" />

    <!-- SMC Portal CSS -->
    <link href="/Content/css/SMCPortal.css" rel="stylesheet" />

    <!-- Gridview - Bootstrap Pagination -->
    <link href="/Content/css/BSPagination.css" rel="stylesheet" />

    <!-- FontAwesome -->
    <link href="/Content/plugins/font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" />

    <!-- FancyBox CSS -->
    <link rel="stylesheet" href="/Content/plugins/fancybox/jquery.fancybox.css" type="text/css" media="screen" />

    <!-- mini-sidebar CSS -->
    <link rel="stylesheet" href="/Content/plugins/mini-sidebar/mini-sidebar.css" type="text/css" media="screen" />

    <!-- JQuery ui CSS -->
    <link rel="stylesheet" href="/Content/scripts/jquery-ui-1.11.4/jquery-ui.css" />

    <!-- Services Box -->
    <link href="/Content/css/services-box.css" rel="stylesheet" />

    <!-- Custom Buttons-->
    <link href="/Content/css/custom_buttons.css" rel="stylesheet" />

    <!-- Navigation -->
    <link href="/Content/css/sm-nav.css" rel="stylesheet" />

    <!-- Ion Icons -->
    <link href="/Content/plugins/ion_icons/css/ionicons.min.css" rel="stylesheet" />

    <!-- Google Fonts -->
    <link href="/Content/css/fonts.css" rel="stylesheet" />

    <!--  Chardin Overlay CSS -->
    <link href="/Content/plugins/chardin.js-master/chardinjs.css" rel="stylesheet" />

    <!--Impromptu CSS-->
    <link rel="stylesheet" media="all" type="text/css" href="/Content/plugins/jQuery-Impromptu-master/src/themes/base.css" />

    <!--Stylish Input Textboxes and Search-->
    <link href="/Content/css/sm_stylish_input.css" rel="stylesheet" media="all" type="text/css" />

    <!--Stackable Tables-->
    <link href="/Content/plugins/stacktable/stacktable.css" rel="stylesheet" media="all" type="text/css" />


    <%--Bootstrap DatTimePicker--%>
    <link rel="stylesheet" type="text/css" href="/Content/plugins/bootstrap-datetimepicker/css/bootstrap-datetimepicker.min.css" />

    <%--Jquery Tablesorter--%>
    <link rel="stylesheet" type="text/css" href="/Content/plugins/jquery_tablesorter/themes/gray/style.css" />

    <%--Datatables Css--%>
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.16/css/jquery.dataTables.min.css" />



    <%--Scripting--%>

    <%-- Plugin Javascript--%>
    <!-- jQuery -->
    <%--Popper--%>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <%--Bootstrap 4--%>
    <%--<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>--%>
    <!-- Bootstrap 3 Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Legacy Bootstrap Core JavaScript -->
    <%-- <script src="/Content/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>--%>



    <%--Spin.js--%>
    <script type="text/javascript" src="/Content/plugins/spin.js/spin.min.js"></script>

    <%--Moment.js--%>
    <script type="text/javascript" src="/Content/plugins/moment-js/moment.js"></script>

    <%--Bootstrap DatePicker--%>
    <script type="text/javascript" src="/Content/plugins/bootstrap-datetimepicker/js/bootstrap-datetimepicker.min.js"></script>

    <%--charts.js--%>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.min.js"></script>

    <%--charts.js Labels Plugin--%>
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/chartjs-plugin-datalabels"></script>

    <%--Jquery Tablesorter--%>
    <script type="text/javascript" src="/Content/plugins/jquery_tablesorter/jquery.tablesorter.js"></script>

    <!-- FancyBox Script -->
    <script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.6/dist/jquery.fancybox.min.js"></script>

    <!-- mini-sidebar -->
    <script src="/Content/plugins/mini-sidebar/mini-sidebar.js"></script>



    <%-- JQUery Datatables--%>
    <script type="text/javascript" src="https://cdn.datatables.net/v/dt/jszip-2.5.0/dt-1.10.16/b-1.5.1/b-html5-1.5.1/b-print-1.5.1/r-2.2.1/datatables.min.js"></script>
    <script type="text/javascript" src="https://cdn.datatables.net/plug-ins/1.10.19/api/sum().js"></script>
    <script type="text/javascript" src="https://cdn.datatables.net/select/1.2.7/js/dataTables.select.min.js"></script>
    <script src="https://cdn.datatables.net/plug-ins/1.10.16/sorting/datetime-moment.js"></script>

    <!--Stackable-->
    <script type="text/javascript" src="/Content/plugins/stacktable/stacktable.js"></script>

    <%--fontawesome - all--%>
    <script src="https://kit.fontawesome.com/3add91e63e.js"></script>


    <%--End Scripting--%>



    <style>
        /*fix form bootstrap fade modal padding*/
        body {
            padding-right: 0 !important;
        }

        /*temfix form bootstrap fade modal padding*/
        .masthead-inline .desktop .x-nav {
            margin-left: 20px;
            display: inline-block;
            float: unset;
        }
    </style>




    <asp:ContentPlaceHolder ID="head" runat="server">
        <%-- Page-Level Head Content--%>
    </asp:ContentPlaceHolder>
</head>

<%--<body class="home page-template page-template-template-blank-4 page-template-template-blank-4-php page page-id-36410 logged-in admin-bar x-integrity x-integrity-light x-full-width-layout-active x-content-sidebar-active x-post-meta-disabled x-navbar-fixed-top-active xpro-v1_0_4 cornerstone-v2_0_4 customize-support">--%>
<body>




    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-T8LHV4"
            height="0" width="0" style="display: none; visibility: hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->

    <%-- Alerts--%>
    <form id="portal_integrity_form" runat="server">
        <div class="alert alert-dismissible" role="alert" id="slideAlert" style="display: none;">
            <button type="button" class="close" aria-label="Close" onclick="toggleAlert();"><span aria-hidden="true">&times;</span></button>
            <label id="lblResult" style="font-weight: bold; padding-right: 15px;"></label>
            <label id="lblMessage"></label>
        </div>
        <%-- Loader--%>
        <div class="loader" id="spinner">
        </div>
        <div id="top" class="site">
            <header class="masthead masthead-inline" role="banner">
                <div class="x-topbar">
                    <div class="x-topbar-inner x-container max width">
                        <p class="p-info">
                            <a href="/" style="padding-right: 2px;"><i class="x-icon x-icon-home" style="padding-right: 2px;"></i>PORTAL HOME</a>|   
                                <asp:LinkButton ID="lbLogin" runat="server" OnClick="lbLogin_Click">
                                    <strong>
                                        <i class="x-icon x-icon-user"></i>
                                        <asp:Label ID="lblLogin" runat="server"></asp:Label>
                                    </strong>|   
                                </asp:LinkButton>
                            <a>
                                <i class="x-icon x-icon-phone" style="padding-right: 2px;"></i><strong>(877) 992-1930</strong>
                            </a>
                        </p>
                        <div class="x-social-global"><a href="https://www.facebook.com/pages/Sensible-Micro-Corporation/153972244625556" class="facebook" title="Facebook" target="_blank"><i class="x-icon-facebook-square" data-x-icon="&#xf082;" aria-hidden="true"></i></a><a href="https://twitter.com/SensibleMicro" class="twitter" title="Twitter" target="_blank"><i class="x-icon-twitter-square" data-x-icon="&#xf081;" aria-hidden="true"></i></a><a href="https://plus.google.com/+Sensiblemicro/posts" class="google-plus" title="Google+" target="_blank"><i class="x-icon-google-plus-square" data-x-icon="&#xf0d4;" aria-hidden="true"></i></a><a href="https://www.linkedin.com/company/sensible-micro-corporation?trk=hp-feed-gorilla-suggestedsearch1-companytext" class="linkedin" title="LinkedIn" target="_blank"><i class="x-icon-linkedin-square" data-x-icon="&#xf08c;" aria-hidden="true"></i></a></div>
                    </div>
                </div>
                <div class="x-navbar-wrap">
                    <div class="x-navbar">
                        <div class="x-navbar-inner">
                            <div class="x-container max width">

                                <h1 class="visually-hidden">sensiblemicro.com</h1>
                                <a href="https://www.sensiblemicro.com/" class="x-brand img" title="Electronic Parts and Equipment">
                                    <img src="/Images/logo_flat_1.png" alt="Electronic Parts and Equipment"></a>
                                <a href="#" class="x-btn-navbar collapsed" data-toggle="collapse" data-target=".x-nav-wrap.mobile">
                                    <i class="x-icon-bars" data-x-icon="&#xf0c9;"></i>
                                    <span class="visually-hidden">Navigation</span>
                                </a>
                                <%--End Desktop Nav--%>
                                <nav class="x-nav-wrap desktop" role="navigation">
                                    <ul id="menu-main-nav" class="x-nav">
                                        <li id="menu-item-39505" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home"><a href="https://www.sensiblemicro.com/why-sensible-for-electronic-components/"><span>WHY SENSIBLE</span></a></li>
                                        <li id="menu-item-4169" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-4169"><a href="https://www.sensiblemicro.com/electronic-component-sourcing/"><span>WHAT WE DO</span></a> </li>
                                        <li id="menu-item-2154" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2154"><a href="#"><span>RESOURCES</span></a>
                                            <ul class="sub-menu">
                                                <li id="menu-item-2143" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2143"><a href="https://www.sensiblemicro.com/blog/"><span>Blog</span></a></li>
                                                <li id="menu-item-2147" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2147"><a href="/"><span>Customer Portal</span></a></li>
                                            </ul>
                                        </li>
                                        <li id="menu-item-34721" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34721 current-menu-item"><a href="/public/search/part_search.aspx/"><span>Part Search</span></a></li>



                                    </ul>
                                </nav>
                                <%--End Desktop Nav--%>
                                <%--Mobile Nav--%>
                                <div class="x-nav-wrap mobile collapse">
                                    <ul id="menu-main-nav-1" class="x-nav">
                                        <li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-36410 current_page_item menu-item-39505"><a href="https://www.sensiblemicro.com/why-sensible-for-electronic-components/"><span>WHY SENSIBLE</span></a></li>
                                        <li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2154"><a href="https://www.sensiblemicro.com/electronic-component-sourcing/"><span>WHAT WE DO</span></a></li>
                                        <li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-4169"><a href="#"><span>RESOURCES</span></a>
                                            <ul class="sub-menu">
                                                <li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2681"><a href="https://www.sensiblemicro.com/blog/"><span>Blog</span></a></li>
                                                <li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-4039"><a href="/"><span>Customer Portal</span></a></li>

                                            </ul>
                                        </li>
                                        <li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34721"><a href="/public/search/part_search.aspx/"><span>Part Search</span></a></li>
                                    </ul>
                                </div>



                                <%--End Mobile Nav--%>
                            </div>
                        </div>
                    </div>
                </div>
            </header>
        </div>
        <!-- Persistent Rep Panel -->
        <asp:Panel ID="pnlRepPanel" runat="server" Visible="false">
            <div class="row">
                <!-- Collapsed Toggle Button -->
                <div class="col-sm-4 col-md-3 sidebar" style="position: fixed; z-index: 2; float: left; top: 30%; right: 0px;">
                    <div class="mini-submenu rounded-box-image  img-thumbnail" style="overflow: hidden !important;" data-intro="Click on your representative's photo (from any page) to instantly chat with your rep." data-position="left">
                        <img id="imgSubmenuRepImage" runat="server" class="img-responsive img-rounded" src="/Images/sm_chat_widget_1.png" />
                    </div>
                    <!-- End Collapsed Toggle Button -->

                    <div id="submenuContent" class="list-group" style="display: none;">
                        <!-- Title bar and open / close button -->
                        <span class="list-group-item active">
                            <asp:Label ID="lblHelp" runat="server" Text="How may we assist you?"></asp:Label>
                            <span class="pull-right" id="slide-submenu"><i class="fa fa-times"></i></span></span>
                        <!-- End Title bar and open / close button -->
                        <!-- Menu Items-->
                        <a href="#" class="list-group-item">
                            <img id="imgRepImage" runat="server" class="img-rounded img-responsive" src="/Images/sm_chat_widget_1.png" alt="" />
                        </a>
                        <a href="#" class="list-group-item">
                            <i class="fa fa-phone"></i><span style="padding-left: 5px;">877-992-1930</span>
                        </a>
                        <a id="hlRepEmail" runat="server" target="_blank" href="#" class="list-group-item">
                            <i class="fa fa-envelope"></i><span style="padding-left: 5px;">
                                <%--<asp:Label ID="lblRepEmail" runat="server"></asp:Label>--%>
                                    sales@sensiblemicro.com
                            </span>
                        </a>
                        <a href="javascript:void(Tawk_API.toggle())" onclick="hideRepPanel()" class="list-group-item"><i class="fa fa-comment-o"></i><span style="padding-left: 5px;">Chat Now</span></a>
                        <!-- End Menu Items-->
                    </div>
                </div>
            </div>
        </asp:Panel>
        <!-- End Persistent Rep Panel -->

        <%--Bing--%>
        <noscript>
            <img src="//bat.bing.com/action/0?ti=5696254&Ver=2" height="0" width="0" style="display: none; visibility: hidden;" />
        </noscript>
        <%--    end Bing--%>


        <%-- <div style="background-color: hsl(0, 0%, 100%);">--%>
        <asp:ContentPlaceHolder ID="MainContent" runat="server">
            <%-- Page-Level Body Content--%>
        </asp:ContentPlaceHolder>
        <asp:ContentPlaceHolder ID="CTAContent" runat="server">
            <%-- Page-Level CTA Content--%>
        </asp:ContentPlaceHolder>
        <%--</div>--%>
        <%-- Footer Section--%>
        <footer class="x-colophon bottom" role="contentinfo">
            <div class="x-container max width">


                <div class="x-social-global"><a href="https://www.facebook.com/pages/Sensible-Micro-Corporation/153972244625556" class="facebook" title="Facebook" target="_blank"><i class="x-icon-facebook-square" data-x-icon="" aria-hidden="true"></i></a><a href="https://twitter.com/SensibleMicro" class="twitter" title="Twitter" target="_blank"><i class="x-icon-twitter-square" data-x-icon="" aria-hidden="true"></i></a><a href="https://plus.google.com/+Sensiblemicro/posts" class="google-plus" title="Google+" target="_blank"><i class="x-icon-google-plus-square" data-x-icon="" aria-hidden="true"></i></a><a href="https://www.linkedin.com/company/sensible-micro-corporation?trk=hp-feed-gorilla-suggestedsearch1-companytext" class="linkedin" title="LinkedIn" target="_blank"><i class="x-icon-linkedin-square" data-x-icon="" aria-hidden="true"></i></a></div>
                <div class="x-colophon-content">
                    <p>
                        <strong>13520 Prestige Place, Tampa, FL 33635 | (877) 992-1930 | <a href="mailto:sales@sensiblemicro.com">Sales@SensibleMicro.com</a>
                        </strong>
                    </p>
                    <a href="http://sensiblemicro.com/privacy-policy-2/">Privacy Policy</a> ―<a href="http://sensiblemicro.com/cookie-policy/"> Cookie Policy</a>
                </div>

            </div>
        </footer>
        <%-- END Footer Section--%>
        <asp:ContentPlaceHolder ID="FooterContent" runat="server">
            <%-- Page-Level Footer Content--%>
        </asp:ContentPlaceHolder>
    </form>


</body>
</html>
